.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6df2fd7-87f0-bee6-ccfb-7bfe85bad195 {
.card_price {
      
						min-height:40px !important;
        }
@media only screen and (max-width: 1024px) {
 .card_price {
      
						min-height:28px !important;
        }
}
}.lfr-layout-structure-item-afdb97f0-ef01-57c5-5a5a-4fa96b3bf042 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-afdb97f0-ef01-57c5-5a5a-4fa96b3bf042 {
color:#5C2D91
}.lfr-layout-structure-item-a86a35a6-9fc1-2c38-4558-d00c579f2c84 {
text-align: right !important;
}
.lfr-layout-structure-item-f094a276-3f49-acb6-19a5-8eaf89877358 {
text-align: center !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}